@import url(http://fonts.googleapis.com/css?family=Open+Sans);
.clearfix:after, .content-wrapper:after, .blog-post:after, .blog-article .tagged:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
}

li {
  list-style: none;
}

ul {
  margin: 0;
  padding: 0;
}

body {
  font: normal 13px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #555;
  letter-spacing: -0.3px;
  word-spacing: -0.3px;
}

a,
a:link,
a:visited {
  text-decoration: none;
  color: #E56700;
  -webkit-transition: color;
  -moz-transition: color;
  -ms-transition: color;
  -o-transition: color;
  transition: color;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  transition-duration: 250ms;
}
a:hover,
a:link:hover,
a:visited:hover {
  color: #ff9d4c;
  transition: color;
  transition-timing-function: ease-out;
  transition-duration: 250ms;
  -webkit-transition: color;
  -moz-transition: color;
  -ms-transition: color;
  -o-transition: color;
  transition: color;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition-duration: 250ms;
  -moz-transition-duration: 250ms;
  -ms-transition-duration: 250ms;
  -o-transition-duration: 250ms;
  transition-duration: 250ms;
}

.main-header {
  width: 100%;
  background-color: gainsboro;
  height: 149px;
  position: relative;
  margin-bottom: 58px;
}
.main-header::before {
  content: "";
  width: 100%;
  height: 30px;
  background-color: #ebb356;
  position: absolute;
  top: 0;
}

.header-content-wrapper {
  position: relative;
  margin: 0 auto;
  width: 980px;
  background: url("/Images/header-pattern.png") right no-repeat;
}

.logo {
  height: 149px;
  line-height: 179px;
}

.logo img {
  vertical-align: middle;
}

.header-btn {
  position: absolute;
  right: 169px;
  top: 30px;
  height: 59px;
  width: 119px;
  background-color: #de934d;
  line-height: 59px;
  text-align: center;
  color: white;
}

a.header-btn {
  color: white;
}

a.header-btn:hover {
  color: black;
}

.content-wrapper {
  margin: 0 auto;
  width: 980px;
}

.left-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 68%;
  float: left;
}

.right-col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 26%;
  float: left;
  margin-left: 6%;
}

/* Blog Post Styling */
.blog-post {
  margin-bottom: 60px;
}
.blog-post .post-wrapper {
  margin-top: 30px;
}
.blog-post .blog-post-details {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 14%;
  float: left;
  font-size: 12px;
  margin-right: 7.8%;
}
.blog-post .blog-post-details .posted-by {
  padding-bottom: 10px;
  border-bottom: solid 1px gray;
  margin: 0;
  margin-top: 19px;
  font: normal 12px Arial;
  /*text-align: center;*/
}
.blog-post .blog-post-details .comments {
  margin: 0;
  padding-top: 10px;
  font: normal 12px Arial;
  text-align: center;
}
.blog-post .blog-post-details .date {
  width: 92px;
  height: 92px;
  background-color: #de934d;
  text-align: center;
  color: white;
  margin-bottom: 20px;
  display: table-cell;
  vertical-align: middle;
}
.blog-post .blog-post-details .date .day {
  margin: 0;
  font-size: 43px;
  line-height: 1;
}
.blog-post .blog-post-details .date .month {
  font-size: 13px;
  margin: 0;
}
.blog-post .blog-post-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 78.2%;
  float: left;
  color: black;
}
.blog-post .blog-post-content h2 {
  margin-top: 0;
}
.blog-post .blog-post-image {
  position: relative;
}
.blog-post .blog-post-image::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 21.8%;
  border-left: 19px solid transparent;
  border-right: 19px solid transparent;
  border-bottom: 16px solid white;
}

/* Side Bar Styling */
.side-bar .list-header {
  font-size: 20px;
  color: black;
  border-top: 2px solid black;
}

.side-bar ul {
  margin-bottom: 54px;
}

.archive li, .news-feed li {
  padding: 7px 0;
  border-bottom: 1px solid lightgray;
  color: #de934d;
}

.list-header {
  padding: 12px 0;
  border-bottom: 1px solid lightgray;
  margin: 0;
}

.tweets .list-header {
  border-bottom: none;
}

.tags li {
  font-size: 13px;
  display: inline-block;
}


/*set border for tags in right panel*/
/*.tags a {
  display: block;
  color: black;
  border: 1px solid lightgray;
  padding: 5px 10px;
  margin-right: 6px;
  margin-top: 6px;
}*/


.tags .list-header {
  margin-bottom: 17px;
}

.year {
  float: right;
}
.year .left-carret {
  background: url(../images/left-carret.png) no-repeat;
  display: inline-block;
  width: 4px;
  height: 7px;
  vertical-align: middle;
}
.year .right-carret {
  background: url(../images/right-carret.png) no-repeat;
  display: inline-block;
  width: 4px;
  height: 7px;
  vertical-align: middle;
}

/* Full Article Styling */
.back-btn img {
  margin-right: 8px;
  padding-bottom: 1px;
}

.blog-article {
  color: black;
  /* Form validation fallback styles if no HTML5 validation support */
}
.blog-article .article-details {
  margin-bottom: 24px;
}
.blog-article .article-wrapper {
  margin-top: 34px;
}
.blog-article .tagged img {
  vertical-align: middle;
}
.blog-article .tagged li {
  display: inline-block;
  float: left;
  padding: 0 2px;
}
.blog-article .tagged ul {
  float: left;
}
.blog-article .tagged .tagged-wrap {
  float: left;
  padding-right: 2px;
}
.blog-article .post-comment {
  margin-top: 52px;
}
.blog-article .post-comment-header {
  color: white;
  font-size: 17px;
  background-color: #362f2d;
  padding: 12px 20px;
  margin: 0;
}
.blog-article .post-comment-body {
  padding: 12px 20px;
  padding-bottom: 0;
  background-color: #6b6665;
  text-align: justify;
}
.blog-article .post-comment-body > * {
  display: inline-block;
}
.blog-article .post-comment-body:after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 0;
  font-size: 0;
}
.blog-article .post-comment-body input {
  padding: 0 5px;
  width: 290px;
  height: 27px;
  border: none;
}
.blog-article .post-comment-body textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  margin-top: 16px;
  height: 90px;
  padding: 2px 5px;
  width: 100%;
  border: none;
}
.blog-article .post-comment-body .post-comment-btn {
  margin-top: 16px;
  padding: 5px 10px;
  float: right;
  line-height: 28px;
  font-size: 17px;
  font-weight: 600;
  text-align: center;
  color: white;
  border: none;
  background: #f27500;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.blog-article .comments .comments-header {
  padding-bottom: 10px;
  border-bottom: 1px solid lightgray;
}
.blog-article .comments .comment-img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 4%;
  float: left;
  position:relative;
  top:10px;
}
.blog-article .comments .comment-img img {
  vertical-align: middle;
}
.blog-article .comments .comment-wrap {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 96%;
  float: left;
  margin-bottom: 32px;
}
.blog-article .comments .comment-details .comment-name {
  font-size: 17px;
  font-weight: 600;
}
.blog-article .comments .comment-details .comment-date {
  color: #f27500;
}
.blog-article .post-comment-form.invalid input:required:invalid {
  background-color: #ff9f9f;
}
.blog-article .post-comment-form.invalid textarea:required:invalid {
  background-color: #ff9f9f;
}

.main-footer {
  background-color: gainsboro;
  height: 58px;
}

.footer-content-wrapper {
  margin: 0 auto;
  width: 980px;
  position: relative;
  height: 58px;
  line-height: 58px;
}
.footer-content-wrapper::after {
  content: url(/Images/footer-pattern.png);
  width: 219px;
  height: 195px;
  position: absolute;
  bottom: 0;
  right: 0;
}
